×
INTELLIGENT WORK FORUMS
FOR COMPUTER PROFESSIONALS

Log In

Come Join Us!

Are you a
Computer / IT professional?
Join Tek-Tips Forums!
  • Talk With Other Members
  • Be Notified Of Responses
    To Your Posts
  • Keyword Search
  • One-Click Access To Your
    Favorite Forums
  • Automated Signatures
    On Your Posts
  • Best Of All, It's Free!
  • Students Click Here

*Tek-Tips's functionality depends on members receiving e-mail. By joining you are opting in to receive e-mail.

Posting Guidelines

Promoting, selling, recruiting, coursework and thesis posting is forbidden.

Students Click Here

Avaya IX Workplace for Windows "The required certificate is not trusted"
2

Avaya IX Workplace for Windows "The required certificate is not trusted"

Avaya IX Workplace for Windows "The required certificate is not trusted"

(OP)
We have a IPO500V2 on R11.0.4.2, that we users currently using Avaya Communicator with. We would like to try the Avaya IX workplace for Windows application - but when we keep getting "The Required certificate is not trusted" after we put in the url of the IPO and hit continue. Do i need to import a certificate into the AvayaIX workplace settings or into the IP Office 500v2 ?? Thanks,

RE: Avaya IX Workplace for Windows "The required certificate is not trusted"

External or internal? TCP or TLS media? What version of IX on what platform? Same platform as Communicator?

Stuck in a never ending cycle of file copying.

RE: Avaya IX Workplace for Windows "The required certificate is not trusted"

(OP)
This is all using internal addresses on the same LAN. So with communicator we are using TCP - connecting directly to our IPO500v2. I downloaded the latest version of Avaya IX Workplace for windows - 3.7.6.10.1


Thanks,

RE: Avaya IX Workplace for Windows "The required certificate is not trusted"

(OP)
Does anyone have a link on how to create these certificates? Ive never had to mess with the certificates; although I see in web manager where to install a new cert.

RE: Avaya IX Workplace for Windows "The required certificate is not trusted"

Leave the system autogenerate this Certficate. Follow the installation instructions for setting up Sip Devices. You will need a Sip Domain and Sip FQDN. Avaya IX Workplace uses identity cerfticates.

RE: Avaya IX Workplace for Windows "The required certificate is not trusted"

(OP)
So everything including the link above points to R11 Server edition - which we are not using. This is just a stand-alone IPO R11.0.4.2 Essential Edition. All clients using the IX workplace for windows are on the same local LAN as the IPO. So its really wierd as we use the URL for the initial setup - which then brings us to the login screen. We enter the users extension and password - and everything works fine (can make incoming and outgoing calls via the IX workplace); but the ix workplace still has a red exclamation that says "Phone Server - Invalid extension or password". Which is really strange because it seems like it is all working properly?

Any ideas?

RE: Avaya IX Workplace for Windows "The required certificate is not trusted"

Dumb question, but is IX Workplace supported with Essential Edition?

RE: Avaya IX Workplace for Windows "The required certificate is not trusted"

(OP)
Yes the user is a power user (of which we have plenty available), and I have all options checked - Softphone, All one-X services, Desktop/Tablet VoIP client, Mobile, Voip client, etc... Again we can make and receive calls via the application; but no contacts and have the error saying Phone Service - Invalid Extension or password.

RE: Avaya IX Workplace for Windows "The required certificate is not trusted"

2
(OP)
WOW - it was the users password the whole time. You CANNOT use 1234 as a user password. Tried it with 3 different users and got the same error. As soon as we changed the password to something different our error cleared and the IX workplace is working correctly. Thanks everyone for helping with this.

RE: Avaya IX Workplace for Windows "The required certificate is not trusted"

@rgunther
There is an option in the security to "Block Default IP Phone Passcodes" on R11.0.4

Red Flag This Post

Please let us know here why this post is inappropriate. Reasons such as off-topic, duplicates, flames, illegal, vulgar, or students posting their homework.

Red Flag Submitted

Thank you for helping keep Tek-Tips Forums free from inappropriate posts.
The Tek-Tips staff will check this out and take appropriate action.

Reply To This Thread

Posting in the Tek-Tips forums is a member-only feature.

Click Here to join Tek-Tips and talk with other members! Already a Member? Login

Close Box

Join Tek-Tips® Today!

Join your peers on the Internet's largest technical computer professional community.
It's easy to join and it's free.

Here's Why Members Love Tek-Tips Forums:

Register now while it's still free!

Already a member? Close this window and log in.

Join Us             Close